###
# Use .env.local (or .env.<NODE_ENV>.local) file for overrides; those files are not tracked by git.
###

# available environments: development, test, production (default)
RAINING_CARDS_ENV=

# the port to listen on (default: 7582)
RAINING_CARDS_PORT=

# specify your origin (e.g. https://example.com) to disallow websocket connections from other origins
RAINING_CARDS_ORIGIN=
